/******************************/
/*       ABOUT US             */
/******************************/

.about_us.main-banner {
	position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 560px;
    background-image: url("../../images/screen-test.jpg");
    background-size: cover;
    background-position: center;
    color: #fff;
}

.about_us.main-banner:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 1;
}

.about_us.main-banner .main-banner__title {
	position: relative;
    text-align: center;
    font-size: 50px;
    font-weight: 500;
    line-height: 1.08;
	z-index: 2;
}

.our-progress {
	position: relative;
	z-index: 2;
    color: #fff;
    min-height: 200px;
    display: flex;
    align-items: center;
    background-position: center;
    margin: -200px 0 0 0;
}
.our-progress .our-progress-column{
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.our-progress .our-progress-column .item{}
.our-progress .our-progress-column .item .item__title{
    font-size: 35px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    margin: 0 0 23px;
}
.our-progress .our-progress-column .item .item__txt{
    font-size: 12px;
    font-weight: 700;
    line-height: 1.58;
    letter-spacing: 0.8px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}

.our-history{
    padding: 90px 0 80px;
    background-color: #1b1b1b;
    color: #fff;
}
.our-history .item{
    margin: 0 0 80px;
}
.our-history .item:last-child {
    margin: 0 0 64px;
}
.our-history .item .item__title{
    font-size: 30px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    color: #ffffff;
    margin: 0 0 38px;
}
.our-history .item .item__txt{
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.75;
    letter-spacing: normal;
    color: #ffffff;
}

.our-history .our-vacancies{

}
.our-history .our-vacancies a {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #000;
    background: #fff;
    text-transform: uppercase;
    width: 100%;
    display: flex;
    text-decoration: none;
    text-align: center;
    max-width: 400px;
    height: 60px;
    align-items: center;
    justify-content: center;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.our-history .our-vacancies a:hover{
    background: #e5131c;
    color: #fff;
}

@media screen and (max-width: 767px) {
    .about_us.main-banner .main-banner__title {
        font-size: 32px;
        line-height: 1.69;
    }
}